Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 638274 - app-misc/recoll-1.23.3 stabilisation and cleanup previous versions
Summary: app-misc/recoll-1.23.3 stabilisation and cleanup previous versions
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: P Purkayastha
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2017-11-20 20:09 UTC by Andreas Sturmlechner
Modified: 2017-12-16 23:15 UTC (History)
1 user (show)

See Also:
Package list:
app-misc/recoll-1.23.3
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2017-11-20 20:09:09 UTC
We need to get rid of USE=qt4. Thanks in advance.
Comment 1 Thomas Deutschmann gentoo-dev Security 2017-11-30 19:04:56 UTC
x86 stable
Comment 2 Tobias Klausmann gentoo-dev 2017-12-16 17:27:56 UTC
Stable on amd64.
Comment 3 Larry the Git Cow gentoo-dev 2017-12-16 23:15:17 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=be96b87f4c25f331b9f7dbe06a902dc850cd9bae

commit be96b87f4c25f331b9f7dbe06a902dc850cd9bae
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2017-12-16 23:12:11 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2017-12-16 23:15:00 +0000

    app-misc/recoll: Drop old
    
    Closes: https://bugs.gentoo.org/638274
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 app-misc/recoll/Manifest             |   2 -
 app-misc/recoll/recoll-1.22.4.ebuild | 129 ---------------------------------
 app-misc/recoll/recoll-1.23.2.ebuild | 133 -----------------------------------
 3 files changed, 264 deletions(-)